@font-face{font-family:ヒラギノ角ゴ ProN W6;src:url(http://hub.runecats.com/hirakakupro-w6.ttf);}
body, body a{
font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W6", Arial, Helvetica, sans-serif; background-color: rgb(48, 48, 53);color: rgb(210, 210, 210);}
    
input[type="button"], input[type="submit"], button {cursor: pointer;text-align: center; font-weight: 600;font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W6", Arial, Helvetica, sans-serif;color: rgb(238, 238, 238);padding: 6px 15px; outline: 0px; border-width: 0px; border-style: initial;
border-color: initial;border-image: initial;border-radius: 0px;background: rgb(31, 122, 237);}
  
input[type="button"]:hover, input[type="submit"]:hover, button:hover{ background: rgb(31, 102, 237)!important;} 
    
.addbtn{background: rgb(31, 122, 237)!important;}
    
button#addbtn.grid-item.plus{ display: block!important; }

.ui-helper-hidden-accessible{display:none!important;}
#ui-id-1{background-color:white; width:50px; opacity:0.8; -webkit-backdrop-filter: blur(10px); width: 30.1%; border-radius:5px; margin-top: 50px;
    color: #111; list-style: none; font-weight: 600;}
.ul-menu-item{padding-top:8px; padding-bottom:8px;}

#container{width:100%!important; overflow:hidden;}

input[type="text"] {height: 29px;font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W6", Arial, Helvetica, sans-serif;font-weight: 600;outline: none;border-radius: 2px; border-width: 2px; border-style: solid; border-color: white!important;border-image: initial;width:30%;}

@media (max-width:1024px){input[type="text"] {width:60%;}}
@media (max-width:720px){.grid-item {height: 150px;text-align: center; background: rgba(1,1,1, 1); cursor: pointer; 
width:32.3%!important; margin-right:0.5%; margin-left:0.5%;
margin-bottom: 5px!important; float: left; overflow:hidden;} input[type="text"] {width:82%!important; font-size:11px;}}
   
#remove{background-color: red;font-size: 16px; margin-top: 0%;  margin-left: 0%;  position: absolute; padding: 7px 12px!important; }
.number {cursor:pointer!important; opacity:0.15; background-color:black; color:black!important; font-size: 16px; margin-top: 0%;  margin-left: 0%; position: absolute; /*margin-left:34px;*/ font-weight: 600;font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W6", Arial, Helvetica, sans-serif;color: rgb(238, 238, 238);padding: 7px 10px; outline: 0px; border-width: 0px; border-style: initial; border-color: initial;border-image: initial; width:100%; display:block; height:100%; border-radius: 0px;}
    
body {margin-top: 1.5rem;}

.l-wrap { max-width: 1140px;margin-right: auto; margin-left: auto;}

.grid-item {position: relative!important; height: 150px;text-align: center; background: rgba(40,40,50, 1); cursor: pointer; 
/*width: calc((100% - 24px * 4) / 4);*/
width:19%; margin-right:0.5%; margin-left:0.5%;
margin-bottom: 25px; /*margin-left: 12px;margin-right: 12px;*/ float: left; overflow:hidden!important;}
    
.grid-item .content{ display: table-cell;vertical-align: middle!important; height: 150px;  width:300px;}

/*h1{padding-bottom: 20px!important;}*/
h1{margin-bottom:25px;}
#theaddress{margin-bottom: 40px; text-align:Center;}


/*.grid-item,.grid-item:active
{

    -webkit-transition: all 200ms ease-in!important;
    -webkit-transform: scale(1)!important; 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);   

}*/

@media (max-width:1023px){
.grid-item #remove{ display:block; font-size:15px; color:#eee!important; background-color:rgba(0,0,0,0.3)!important; }
}
.grid-item #remove:hover{background-color:red;}

@media (min-width:1023px){
#remove{ display:none;}
.grid-item:hover #remove{ display:block; }
.number{ display:none;}
.grid-item:hover .number{ display:block; }
    
/*.grid-item:hover
{
    z-index: 2;
    -webkit-transition: all 200ms ease-in!important;
    -webkit-transform: scale(1.03)!important;
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.03);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.03);
    transition: all 200ms ease-in;
    transform: scale(1.03);
}*/
}